import {
	ApiHttp
} from '@/utils/request.js'

//用户需求广场
const userNeedSquare = (params) => {
	return ApiHttp('/xinrenli/order/userDemandSquare',params,'GET')
}
// 获取订单详细信息
const orderDetailMsg = (params) => {
	return ApiHttp('/xinrenli/article',params,'GET')
}

export {
	userNeedSquare,
	orderDetailMsg
}